/*======= index.html =======*/
#services .line-ver { background-position:273px top;}
#services .line-ver1 { background-position:584px top;}
#services .col-1 {width:235px; margin-right:15px;}
#services .col-2 { width:243px; margin-right:50px;}
#services .col-3 { width:240px; margin-right:70px;}

#contacts .line-ver { background-position:273px top;}
#contacts .line-ver1 { background-position:584px top;}
#contacts .col-1 {width:250px;}
#contacts .col-2 { width:243px; margin-right:50px;}
#contacts .col-3 { width:240px; margin-right:70px;}


/*=========================*/


